.main-page {
  padding-top: 8.5rem;
  padding-bottom: 10rem;
  background: #EEE9E5;
}
@media screen and (max-width: 768px) {
  .main-page {
    padding-top: 6.2rem;
    padding-bottom: 8rem;
  }
}

.main-archive {
  padding-top: 8.5rem;
  padding-bottom: 10rem;
  background: #EEE9E5;
}
@media screen and (max-width: 768px) {
  .main-archive {
    padding-top: 6.2rem;
    padding-bottom: 8rem;
  }
}

.article {
  padding-top: 8.5rem;
  padding-bottom: 10rem;
  background: #EEE9E5;
}
@media screen and (max-width: 768px) {
  .article {
    padding-top: 6.2rem;
    padding-bottom: 8rem;
  }
}

.page-mv {
  padding-left: 2rem;
  padding-right: 2rem;
}
.page-mv-inner {
  width: 100%;
  height: 48rem;
  padding: 0 5rem;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 1.5rem;
  position: relative;
  z-index: 1;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (min-width: 1441px) {
  .page-mv-inner {
    height: 56rem;
  }
}
@media screen and (max-width: 768px) {
  .page-mv-inner {
    height: 30rem;
    padding: 0 2rem;
  }
}
.page-mv-inner::before {
  content: "";
  display: block;
  background: url(../images/common/page-mv-noise.svg) no-repeat center center/cover;
  width: 104%;
  height: 102%;
  position: absolute;
  top: 0;
  left: -0.4rem;
  z-index: 0;
  opacity: 0.9;
}
.page-mv-inner::after {
  content: "";
  display: block;
  background: url(../images/common/page-mv-moyamoya.svg) no-repeat center center/cover;
  width: 78rem;
  height: 48rem;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
  z-index: -1;
  opacity: 0.8;
}
@media screen and (min-width: 1441px) {
  .page-mv-inner::after {
    height: 56rem;
  }
}
@media screen and (max-width: 768px) {
  .page-mv-inner::after {
    width: 100%;
    height: 30rem;
  }
}
.page-mv-catch {
  max-width: 1400px;
  width: 100%;
  margin: auto;
  position: relative;
  z-index: 1;
}
.page-mv-heading {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  margin-bottom: 2.2rem;
}
@media screen and (max-width: 768px) {
  .page-mv-heading {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 1.5rem;
  }
}
.page-mv-heading-titleEn {
  margin-right: 2rem;
  font-size: 4.8rem;
  line-height: 1;
}
@media screen and (min-width: 1441px) {
  .page-mv-heading-titleEn {
    font-size: 5.4rem;
  }
}
@media screen and (max-width: 768px) {
  .page-mv-heading-titleEn {
    font-size: 3rem;
    margin-right: 0;
    margin-bottom: 0.5rem;
  }
}
.page-mv-heading-title {
  font-size: 2rem;
  line-height: 1;
  font-weight: 500;
}
@media screen and (min-width: 1441px) {
  .page-mv-heading-title {
    font-size: 2.4rem;
  }
}
@media screen and (max-width: 768px) {
  .page-mv-heading-title {
    font-size: 1.6rem;
  }
}

.breadcrumbs {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1.5rem;
}
@media screen and (max-width: 768px) {
  .breadcrumbs {
    gap: 0.8rem;
  }
}
.breadcrumbs li {
  line-height: 1.3;
}
.breadcrumbs li + li {
  padding-left: 1.5rem;
  border-left: 0.1rem solid #fff;
}
@media screen and (max-width: 768px) {
  .breadcrumbs li + li {
    padding-left: 1rem;
  }
}
.breadcrumbs li a, .breadcrumbs li span {
  font-size: 1.6rem;
  font-weight: 400;
}
@media screen and (min-width: 1441px) {
  .breadcrumbs li a, .breadcrumbs li span {
    font-size: 1.8rem;
  }
}
@media screen and (max-width: 768px) {
  .breadcrumbs li a, .breadcrumbs li span {
    font-size: 1.4rem;
  }
}
.breadcrumbsArea {
  margin: 1rem 0;
}
.breadcrumbs.c-blk li + li {
  border-left: 0.1rem solid #371C05;
}

.page-hero-marquee {
  width: 100%;
  margin-top: 2rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .page-hero-marquee {
    margin-top: 1rem;
  }
}
.page-hero-marquee-text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  line-height: 1;
  font-weight: 400;
}
.page-hero-marquee-text span {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  white-space: nowrap;
  font-size: 10rem;
  overflow: hidden;
  padding-left: 3rem;
}
@media screen and (min-width: 1441px) {
  .page-hero-marquee-text span {
    font-size: 12rem;
    padding-left: 4rem;
  }
}
@media screen and (max-width: 768px) {
  .page-hero-marquee-text span {
    font-size: 6rem;
  }
}
.page-hero-marquee-text span:nth-child(odd) {
  -webkit-animation: loop 50s -25s linear infinite;
          animation: loop 50s -25s linear infinite;
}
.page-hero-marquee-text span:nth-child(even) {
  -webkit-animation: loop2 50s linear infinite;
          animation: loop2 50s linear infinite;
}

@-webkit-keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}

@keyframes loop {
  0% {
    -webkit-transform: translateX(100%);
            transform: translateX(100%);
  }
  to {
    -webkit-transform: translateX(-100%);
            transform: translateX(-100%);
  }
}
@-webkit-keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
@keyframes loop2 {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(-200%);
            transform: translateX(-200%);
  }
}
.page-contents {
  margin-top: 12rem;
  position: relative;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  .page-contents {
    margin-top: 8rem;
  }
}
.page-contents-brownWrap {
  background: #371C05;
  position: relative;
  z-index: 1;
}
.page-contents-brownWrap::before {
  content: "";
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.pagename-hotels .page-contents-brownWrap::before {
  height: 77.8rem;
  background: url(../images/common/page-head-bg.jpg.webp) no-repeat center center/cover;
}
@media screen and (max-width: 768px) {
  .pagename-hotels .page-contents-brownWrap::before {
    height: 65rem;
  }
}
.pagename-corporate .page-contents-brownWrap::before {
  height: 77.8rem;
  background: url(../images/corporate/about-about-bg.jpg.webp) no-repeat center center/cover;
  opacity: 0.3;
}
@media screen and (max-width: 768px) {
  .pagename-corporate .page-contents-brownWrap::before {
    height: 65rem;
  }
}
.pagename-auberge .page-contents-brownWrap::before {
  height: 88rem;
  background: url(../images/auberge/page-auberge-head-bg.jpg.webp) no-repeat center center/cover;
  opacity: 0.3;
}
@media screen and (max-width: 768px) {
  .pagename-auberge .page-contents-brownWrap::before {
    height: 77rem;
  }
}
.pagename-art .page-contents-brownWrap::before {
  height: 88rem;
  background: url(../images/art/25_0327_0039_1.jpg.webp) no-repeat center center/cover;
  opacity: 0.3;
}
@media screen and (max-width: 768px) {
  .pagename-art .page-contents-brownWrap::before {
    height: 77rem;
  }
}
.pagename-hotel-residence .page-contents-brownWrap::before {
  height: 96rem;
  background: url(../images/hotel-residence/page-residence-head-bg.jpg.webp) no-repeat center center/cover;
  opacity: 0.3;
}
@media screen and (max-width: 768px) {
  .pagename-hotel-residence .page-contents-brownWrap::before {
    height: 80rem;
  }
}
.pagename-restaurant .page-contents-brownWrap::before {
  height: 82rem;
  background: url(../images/restaurant/page-restaurant-head-bg.jpg.webp) no-repeat center center/cover;
  opacity: 0.3;
}
@media screen and (max-width: 768px) {
  .pagename-restaurant .page-contents-brownWrap::before {
    height: 74rem;
  }
}
.page-template-page-recruit_company.pagename-corporate .page-contents-brownWrap::before {
  height: 142rem;
  background: url(../images/recruit-corporate/page-recruit-corporate-head-bg.jpg.webp) no-repeat center center/cover;
  opacity: 0.3;
}
@media screen and (max-width: 768px) {
  .page-template-page-recruit_company.pagename-corporate .page-contents-brownWrap::before {
    height: 100rem;
  }
}
.page-contents-brownWrap::after {
  content: "";
  width: 100%;
  opacity: 0.7;
  position: absolute;
  left: 0;
  background: url(../images/common/resort-hotel-noise.svg) repeat center center/110rem;
}
.pagename-hotels .page-contents-brownWrap::after {
  height: calc(100% - 77.8rem);
  top: 77.8rem;
}
@media screen and (max-width: 768px) {
  .pagename-hotels .page-contents-brownWrap::after {
    height: calc(100% - 65rem);
    top: 65rem;
  }
}
.pagename-corporate .page-contents-brownWrap::after {
  height: calc(100% - 77.8rem);
  top: 77.8rem;
}
@media screen and (max-width: 768px) {
  .pagename-corporate .page-contents-brownWrap::after {
    height: calc(100% - 65rem);
    top: 65rem;
  }
}
.pagename-auberge .page-contents-brownWrap::after {
  height: calc(100% - 88rem);
  top: 88rem;
}
@media screen and (max-width: 768px) {
  .pagename-auberge .page-contents-brownWrap::after {
    height: calc(100% - 77rem);
    top: 77rem;
  }
}
.pagename-hotel-residence .page-contents-brownWrap::after {
  height: calc(100% - 96rem);
  top: 96rem;
}
@media screen and (max-width: 768px) {
  .pagename-hotel-residence .page-contents-brownWrap::after {
    height: calc(100% - 80rem);
    top: 80rem;
  }
}
.pagename-restaurant .page-contents-brownWrap::after {
  height: calc(100% - 82rem);
  top: 82rem;
}
@media screen and (max-width: 768px) {
  .pagename-restaurant .page-contents-brownWrap::after {
    height: calc(100% - 74rem);
    top: 74rem;
  }
}
.pagename-environment .page-contents-brownWrap::after {
  height: 100%;
  top: 0;
}
.page-template-page-recruit_company.pagename-corporate .page-contents-brownWrap::after {
  height: calc(100% - 142rem);
  top: 142rem;
}
@media screen and (max-width: 768px) {
  .page-template-page-recruit_company.pagename-corporate .page-contents-brownWrap::after {
    height: calc(100% - 100rem);
    top: 100rem;
  }
}
.page-contents-beigeWrap {
  background: #EEE9E5;
}
.page-contents-head {
  padding: 10rem 0;
}
@media screen and (max-width: 768px) {
  .page-contents-head {
    padding: 6.5rem 0;
  }
}
.page-contents-head-text {
  font-size: 1.8rem;
  line-height: 6rem;
  text-align: center;
  margin-top: 5rem;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .page-contents-head-text {
    font-size: 1.55rem;
    line-height: 4rem;
    margin-top: 4rem;
    text-align: left;
  }
}
.page-contents-head .border-title {
  font-size: 5rem;
}
@media screen and (min-width: 1441px) {
  .page-contents-head .border-title {
    font-size: 6rem;
  }
}
@media screen and (max-width: 768px) {
  .page-contents-head .border-title {
    font-size: 2rem;
  }
}
.page-contents-head .border-title-span {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 3rem;
  display: block;
  border: 0.2rem solid #371C05;
  line-height: 1;
  padding: 0rem 1rem;
  background: #EEE9E5;
}
@media screen and (max-width: 768px) {
  .page-contents-head .border-title-span {
    margin: 0 auto 1rem;
    padding: 0.3rem 0.5rem 0.2rem;
    letter-spacing: 0;
  }
}
.page-contents-head .simple-title {
  font-size: 6rem;
  color: #fff;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .page-contents-head .simple-title {
    font-size: 3rem;
  }
}
.page-contents-head .simple-title-s {
  font-size: 5.4rem;
  color: #fff;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .page-contents-head .simple-title-s {
    font-size: 2.4rem;
  }
}
.page-contents-head .bg-title {
  font-size: 3.2rem;
  line-height: 1;
  padding: 1rem;
  background: #371C05;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}
.page-contents-titleEn {
  font-size: 1.6rem;
  line-height: 1;
  margin-bottom: 1rem;
  font-weight: 400;
}
@media screen and (max-width: 768px) {
  .page-contents-titleEn {
    font-size: 1.4rem;
  }
}
.page-contents-title {
  font-size: 2.4rem;
  line-height: 1.3;
  font-weight: 500;
  margin-bottom: 8rem;
}
@media screen and (max-width: 768px) {
  .page-contents-title {
    font-size: 1.8rem;
    margin-bottom: 4rem;
  }
}
.page-contents-body {
  padding: 12rem 0;
}
.page-contents-body.bottom-imgs {
  padding: 12rem 0 45rem;
}
@media screen and (min-width: 1441px) {
  .page-contents-body.bottom-imgs {
    padding: 12rem 0 50rem;
  }
}
@media screen and (max-width: 768px) {
  .page-contents-body.bottom-imgs {
    padding: 8rem 0 22rem;
  }
}

.border-title {
  font-size: 3.8rem;
}
@media screen and (min-width: 1441px) {
  .border-title {
    font-size: 4.2rem;
  }
}
@media screen and (max-width: 768px) {
  .border-title {
    font-size: 1.8rem;
  }
}
.border-title-span {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 0 1rem;
  display: block;
  border: 0.2rem solid #371C05;
  line-height: 1;
  padding: 0.5rem 1rem 0.4rem;
  background: #EEE9E5;
}
@media screen and (max-width: 768px) {
  .border-title-span {
    margin: 0 0 0.8rem;
    padding: 0.4rem 0.5rem 0.3rem;
    letter-spacing: 0.2rem;
  }
}

.simple-title {
  font-size: 4rem;
  color: #fff;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .simple-title {
    font-size: 2.4rem;
  }
}

.moyamoya01-page {
  position: absolute;
  top: -20rem;
  left: 0;
  z-index: 2;
  width: 125rem;
  height: 226rem;
  opacity: 0.7;
}
.pagename-environment .moyamoya01-page {
  top: -65rem;
}
@media screen and (max-width: 768px) {
  .pagename-environment .moyamoya01-page {
    top: -102rem;
  }
}

.moyamoya02-page {
  position: absolute;
  top: calc(50% + 90rem);
  right: 0;
  -webkit-transform: translatey(-50%);
          transform: translatey(-50%);
  z-index: 2;
  width: 144rem;
  height: 251rem;
  opacity: 0.7;
}
@media screen and (max-width: 768px) {
  .pagename-environment .moyamoya02-page {
    top: 76rem;
  }
}

.page-random-gallery {
  width: 100%;
  height: 62rem;
  position: relative;
  z-index: 1;
}
@media screen and (min-width: 1441px) {
  .page-random-gallery {
    height: 76rem;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1680px) {
  .page-random-gallery {
    height: 65rem;
  }
}
@media screen and (max-width: 768px) {
  .page-random-gallery {
    height: 28rem;
  }
}
.page-random-gallery-fig {
  border: 0.2rem solid #371C05;
  border-radius: 1.5rem;
  overflow: hidden;
  position: absolute;
}
.page-random-gallery-fig.gallery-fig01 {
  width: 74rem;
  height: 49rem;
  top: -16rem;
  left: 0;
}
@media screen and (min-width: 1441px) {
  .page-random-gallery-fig.gallery-fig01 {
    width: 95rem;
    height: 60rem;
    top: -22rem;
    left: 0;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1680px) {
  .page-random-gallery-fig.gallery-fig01 {
    width: 84rem;
    height: 52rem;
    top: -22rem;
  }
}
@media screen and (max-width: 768px) {
  .page-random-gallery-fig.gallery-fig01 {
    width: 25rem;
    height: 17rem;
    top: -7rem;
    left: 0;
  }
}
.page-random-gallery-fig.gallery-fig02 {
  width: 33rem;
  height: 39rem;
  top: 10rem;
  left: 46%;
}
@media screen and (min-width: 1441px) {
  .page-random-gallery-fig.gallery-fig02 {
    width: 45rem;
    height: 52rem;
    top: 13rem;
    left: 47%;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1680px) {
  .page-random-gallery-fig.gallery-fig02 {
    width: 38rem;
    height: 45rem;
    top: 7rem;
    left: 44%;
  }
}
@media screen and (max-width: 768px) {
  .page-random-gallery-fig.gallery-fig02 {
    width: 14rem;
    height: 18rem;
    top: 8rem;
    left: 12%;
  }
}
.page-random-gallery-fig.gallery-fig03 {
  width: 40rem;
  height: 49rem;
  top: -26rem;
  right: 0;
}
@media screen and (min-width: 1441px) {
  .page-random-gallery-fig.gallery-fig03 {
    width: 50rem;
    height: 60rem;
    top: -38rem;
    right: 0;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1680px) {
  .page-random-gallery-fig.gallery-fig03 {
    width: 43rem;
    height: 52rem;
    top: -38rem;
  }
}
@media screen and (max-width: 768px) {
  .page-random-gallery-fig.gallery-fig03 {
    width: 14rem;
    height: 16rem;
    top: -15rem;
    right: 0;
  }
}
.page-random-gallery-fig.gallery-fig04 {
  width: 29rem;
  height: 24rem;
  top: 33rem;
  right: 3.2%;
}
@media screen and (min-width: 1441px) {
  .page-random-gallery-fig.gallery-fig04 {
    width: 35rem;
    height: 32rem;
    top: 39rem;
    right: 3.5%;
  }
}
@media screen and (min-width: 1441px) and (max-width: 1680px) {
  .page-random-gallery-fig.gallery-fig04 {
    width: 31rem;
    height: 29rem;
    top: 29rem;
  }
}
@media screen and (max-width: 768px) {
  .page-random-gallery-fig.gallery-fig04 {
    width: 13rem;
    height: 13rem;
    top: 4rem;
    right: 7.2%;
  }
}
.page-random-gallery-img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.tab-icon-wrap {
  position: absolute;
  bottom: -2rem;
  right: -2rem;
  width: 8rem;
  height: 8rem;
  border-radius: 50%;
  border: 0.1rem solid #371C05;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media screen and (max-width: 768px) {
  .tab-icon-wrap {
    bottom: -1rem;
    right: -1rem;
    width: 4rem;
    height: 4rem;
  }
}
.tab-icon-wrap img.tab-icon {
  width: 1.5rem;
  height: 1.6rem;
}
@media screen and (max-width: 768px) {
  .tab-icon-wrap img.tab-icon {
    width: 1.2rem;
    height: 1.3rem;
  }
}

.feature-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 4rem;
  margin-top: 6rem;
}
.feature-item.--reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 768px) {
  .feature-item.--reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
  }
}
@media screen and (max-width: 768px) {
  .feature-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    margin-top: 7rem;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    gap: 2rem;
    margin-top: 5rem;
  }
}
.feature-item-fig {
  width: 48rem;
  height: 56rem;
  border: 0.2rem solid #371C05;
  border-radius: 0.8rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .feature-item-fig {
    width: 100%;
    height: 40rem;
  }
}
.feature-item-fig img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.feature-item-desc {
  width: calc(100% - 52rem);
}
@media screen and (max-width: 768px) {
  .feature-item-desc {
    width: 100%;
  }
}
.feature-item-desc-text {
  font-size: 1.6rem;
  margin-top: 2rem;
  line-height: 1.8;
}

.hotels-list-ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 6rem 3.6rem;
}
@media screen and (max-width: 768px) {
  .hotels-list-ul {
    gap: 3.5rem 2rem;
  }
}
.hotels-list-item {
  width: calc(33.33% - 2.4rem);
}
@media screen and (max-width: 768px) {
  .hotels-list-item {
    width: calc(50% - 1rem);
  }
}
.hotels-list-item.--oneItem {
  width: 50%;
}
@media screen and (max-width: 768px) {
  .hotels-list-item.--oneItem {
    width: 70%;
  }
}
.hotels-list-item a {
  position: relative;
  display: block;
  color: #fff;
}
.hotels-list-item-wrap {
  position: relative;
  border: 0.2rem solid #371C05;
  border-radius: 0.8rem;
  overflow: hidden;
  width: 100%;
  height: 32rem;
}
@media screen and (max-width: 768px) {
  .hotels-list-item-wrap {
    height: 18rem;
  }
}
.hotels-list-item-wrap > img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.hotels-list-item-desc {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
}
.hotels-list-item-desc .brand-logo-kawakyu {
  width: 12rem;
}
@media screen and (max-width: 768px) {
  .hotels-list-item-desc .brand-logo-kawakyu {
    width: 7rem;
  }
}
.hotels-list-item-desc-title {
  margin-top: 1.5rem;
  font-size: 1.8rem;
  line-height: 1.4;
  margin-bottom: 0.5rem;
}
@media screen and (max-width: 768px) {
  .hotels-list-item-desc-title {
    font-size: 1.4rem;
  }
}
.hotels-list-item-desc-open {
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  .hotels-list-item-desc-open {
    font-size: 1.2rem;
  }
}

.gallery-image-img {
  width: 100%;
}

.entry {
  padding-top: 10rem;
  padding-bottom: 5rem;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .entry {
    padding-top: 4rem;
    padding-bottom: 3rem;
  }
}
.entry-bgimg {
  width: 100%;
  height: auto;
}
@media screen and (max-width: 768px) {
  .entry-bgimg {
    width: 140%;
    max-width: 140%;
    position: relative;
    left: 50%;
    -webkit-transform: translatex(-50%);
            transform: translatex(-50%);
  }
}
.entry-wrap {
  position: relative;
  z-index: 1;
}
.entry-content {
  width: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  padding: 0 2rem;
}
.entry-title {
  font-size: 16rem;
  line-height: 1;
  margin-bottom: 3rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .entry-title {
    font-size: 4rem;
    margin-bottom: 1.5rem;
  }
}
.entry-text {
  font-size: 2.4rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .entry-text {
    font-size: 1.4rem;
  }
}
.entry-text + .entry-text {
  margin-top: 1.5rem;
}
@media screen and (max-width: 768px) {
  .entry .mt40.center {
    margin-top: 2rem !important;
  }
}

.pagination {
  margin-top: 10rem;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .pagination {
    margin-top: 7rem;
  }
}
.pagination .page-numbers {
  font-size: 2rem;
  padding: 0 0.9rem 0.2rem;
  background: transparent;
  color: #371C05;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  .pagination .page-numbers {
    font-size: 1.8rem;
  }
}
.pagination .page-numbers.current {
  background: #371C05;
  color: #fff;
}